Another Critical RCE Discovered in Adobe Commerce and Magento PlatformsThe Hacker News

Torna a Articoli

Another Critical RCE Discovered in Adobe Commerce and Magento PlatformsThe Hacker News

Adobe on Thursday updated its advisory for an actively exploited zero-day affecting Adobe Commerce and Magento Open Source to patch a newly discovered flaw that could be weaponized to achieve arbitrary code execution.
<!–adsense–>
Tracked as CVE-2022-24087, the issue – like CVE-2022-24086 – is rated 9.8 on the CVSS vulnerability scoring system and relates to an “Improper Input Validation” bugRead More

Condividi questo post

Torna a Articoli
Generated by Feedzy